Bug 1581441 - Firefox 60.0.1 available
Summary: Firefox 60.0.1 available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 28
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-22 18:37 UTC by JayJayJazz
Modified: 2019-10-23 13:31 UTC (History)
11 users (show)

Fixed In Version: firefox-60.0.1-1.fc27 firefox-60.0.1-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-25 15:45:32 UTC


Attachments (Terms of Use)

Description JayJayJazz 2018-05-22 18:37:12 UTC
Description of problem:
Firefox 60.0.1 is available.

Version-Release number of selected component (if applicable):
60.0.1

Actual results:
Firefox 60.0 is available in the stable repos.

Expected results:
Firefox 60.0.1 should be available.

Additional info:
Release Notes: https://www.mozilla.org/en-US/firefox/60.0.1/releasenotes/

Comment 1 Martin Stransky 2018-05-23 06:56:11 UTC
Thanks, we'll update it ASAP. Jan can you handle that?

Comment 2 Fedora Update System 2018-05-24 06:24:24 UTC
firefox-60.0.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3f177356b0

Comment 3 Fedora Update System 2018-05-24 06:24:32 UTC
firefox-60.0.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5c92e2a4ad

Comment 4 Fedora Update System 2018-05-24 06:24:38 UTC
firefox-60.0.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e2ecd0bab4

Comment 5 Fedora Update System 2018-05-24 13:45:53 UTC
firefox-60.0.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5c92e2a4ad

Comment 6 Fedora Update System 2018-05-24 14:36:48 UTC
firefox-60.0.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e2ecd0bab4

Comment 7 Fedora Update System 2018-05-24 18:00:16 UTC
firefox-60.0.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3f177356b0

Comment 8 Fedora Update System 2018-05-25 15:45:32 UTC
firefox-60.0.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-05-26 20:43:25 UTC
firefox-60.0.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-05-28 08:08:07 UTC
firefox-60.0.1-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1f788d5c09

Comment 11 Fedora Update System 2018-05-28 14:28:16 UTC
firefox-60.0.1-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1f788d5c09


Note You need to log in before you can comment on or make changes to this bug.